RSM Phase Il - Bug #651

[Payslip] - Size Logo dan size detail alamat
12/20/2021 07:18 PM - ericsson ericsson

Status: Closed

Priority: Immediate
Assignee: ericsson ericsson
Category:

Target version:

Start date: 12/20/2021
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
Dear, Mang Azid.

Mohon bantuannya,

Pada payslip RSM tolong pada logo RSM dan di tulisan Address RSM ukurannya tidak sama,
saat ini logo rsm di payslip sizenya terlalu besar, dan tulisan detail addressnya terlalu keci.
Terima Kasih.
History

#1 - 12/21/2021 10:04 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to ericsson ericsson

mang erik , udah bisa di test ya

makasih mang

#2 - 12/21/2021 10:12 AM - ericsson ericsson
- Status changed from QA Test to Closed
